/* CSS Document */

.nav-box-header {
    width: 100%;
    font-family: "Times New Roman", Times, serif;
    font-size: 130%;
    font-weight: bold;
    color: #ffffff; /* white text */

    text-align: center;
    padding: 10px 0;

    background-color: #002F76; /* deep RVSalesmen blue */
    background-image: linear-gradient(
        90deg,
        #0059C7 0%,
        #639EF5 50%,
        #0059C7 100%
    );

    border-top-left-radius: 14px;
    border-top-right-radius: 14px;

    margin-top: 6px;
    min-width: 120px;
}

.nav-box1a {
	position: static;
	line-height: 16px;
	text-align: left;
	padding-left: 4px;
}

body {
	background-color: #7D80B7;
	background-image: -webkit-linear-gradient(0deg, rgba(125,128,183,1.00) 0%, rgba(253,253,254,1.00) 24.37%, rgba(241,241,247,1.00) 76.16%, rgba(125,128,183,1.00) 100%);
	background-image: -moz-linear-gradient(0deg, rgba(125,128,183,1.00) 0%, rgba(253,253,254,1.00) 24.37%, rgba(241,241,247,1.00) 76.16%, rgba(125,128,183,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(125,128,183,1.00) 0%, rgba(253,253,254,1.00) 24.37%, rgba(241,241,247,1.00) 76.16%, rgba(125,128,183,1.00) 100%);
	background-repeat: repeat-y;
	background-position: center;
	font-size: 16px;
	text-shadow: 0px 0px;
	/* [disabled]min-width: 400px; */
	padding-left: 0px;
	padding-right: 0px;
}	

.button-1a-sm{
    border: thin solid rgba(139,138,138,1.00);
    font-size: 90%;
    font-style: oblique;
    letter-spacing: 1px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    border-radius: 2px 2px 6px 6px;
    background-image: -webkit-linear-gradient(270deg,rgba(187,186,186,1.00) 0%,rgba(245,242,242,1.00) 46.11%,rgba(187,186,186,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(187,186,186,1.00) 0%,rgba(245,242,242,1.00) 46.11%,rgba(187,186,186,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(187,186,186,1.00) 0%,rgba(245,242,242,1.00) 46.11%,rgba(187,186,186,1.00) 100%);
    font-variant: small-caps;
    white-space: nowrap;
    font-weight: bolder;
    margin-top: 3px;
    margin-bottom: 3px;
    display: inline-block;
}











